<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes</title>
        {% comment %} Referensi: https://www.w3schools.com/html/html_table_borders.asp {% endcomment %}
        <style>
        table, th, td {
            border: 1px solid black;
        }
        </style>
    </head>
    <body>
        <table>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            {% if notes %}
                {% for note in notes %}
                    <tr>
                        <td>{{ note.to }}</td>
                        <td>{{ note.from }}</td>
                        <td>{{ note.title }}</td>
                        <td>{{ note.message }}</td>
                    </tr>
                {% endfor %}
            {% endif %}
        </table>
    </body>
</html>